Details

    • Type: Component Upgrade
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Duplicate Issue
    • Affects Version/s: 6.0.0.Alpha4
    • Fix Version/s: None
    • Component/s: Server
    • Labels:
      None

      Description

      We are currently using c3p0 version 0.9.1.2, which is the last version with the c3p0 group id. We should upgrade to the latest stable version, 0.9.2.1: http://search.maven.org/#search%7Cgav%7C1%7Cg%3A%22com.mchange%22%20AND%20a%3A%22c3p0%22

      AFAIK version 0.9.2.1 does not solve the concurrency issue in ISPN-3324, but it may solve other problems.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dan.berindei Dan Berindei
                  Reporter:
                  dan.berindei Dan Berindei
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: